# ListSize
`toloka.client.project.template_builder.base.ListSize` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/base.py#L212)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`M`|'m'|<p></p>
`S`|'s'|<p></p>
